@charset "utf-8";
@import "compass/css3";
a {
	text-decoration: none;
}
a:visited {
	color: #878786;
	text-decoration: none;
}
a:focus {
	outline: none;
}
body {
	font: normal 11px/17px Verdana, Helvetica, sans-serif;
	color: #878787;
	padding: 2em 7em 0 5em;
}
h1 {
	font: normal 11px/17px Verdana, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin: 2px 0 0 0;
}
.wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	font-weight: bold;
}
.wrapper > * {
	padding: 0px;
	flex: 1 100%;
	min-width: 300px;
}
.header {
	background: #ffffff;
	border: 0;
	min-width: 300px;
}
.footer {
	background: #ffffff;
}
.main {
	background: #ffffff;
	margin: 2px 0px 0px 0px;
}
.aside-1 {
}
.aside-2 {
	margin: 2px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font: normal 10px/17px Verdana, Helvetica, sans-serif;
	color: #000000;
}
#content {
	height: auto;
	padding: 0px 0px 25px 0px;
	background-color: #CCCCCC;
}
#content2 {
	height: auto;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #878786;
}
#logo {
	position: relative;
	float: right;
	color: #878786;
	font: normal 25px Verdana, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}
#bar {
	position: relative;
	float: left;
	color: #FFF;
	margin: 5px 0px 5px 0px;
}
#links {
	margin: 0px 0px 0px 0px;
	padding: 0;
	float: right;
	list-style: none;
}
#links a {
	margin: 0px 0px 0px 0px;
	padding: 5px 8px 5px 9px;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	background: #878786;
	color: #FFFFFF;
	text-align: right;
}
#links a:hover {
	color: #878786;
	background: #FFFFFF;
}
ul#links {
	text-align: center;
}
ul#links li {
	display: inline;
}
#links2 {
	margin: 10px 0px 0px 0px;
	padding: 0;
	float: right;
	list-style: none;
}
#links2 a {
	margin: 15px 0px 0px 0px;
	padding: 5px 8px 5px 9px;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	background: #878786;
	color: #FFFFFF;
	text-align: right;
}
#links2 a:hover {
	color: #878786;
	background: #FFFFFF;
}
ul#links2 {
	text-align: center;
}
ul#links2 li {
	display: inline;
}
#designs {
	float: left;
	font: normal 9px/17px Verdana, Helvetica, sans-serif;
	color: #878786;
}
#detailtext {
	padding: 10px 0px 10px 20px;
	max-width: 200px;
	min-width: 300px;
	margin: 0px 50px 0px 0px;
	font: normal 10px/16px Verdana, Helvetica, sans-serif;
	color: #000000;
}
#detailtext2 {
	padding: 20px 0px 0px 20px;
	max-width: 200px;
	min-width: 300px;
	margin: -20px 50px 0px 0px;
	font: normal 10px/16px Verdana, Helvetica, sans-serif;
	color: #ffffff;
}
#detailtext2 h1 {
	color: #ffffff;
}
#copyright {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	font: normal 10px/33px Verdana, Helvetica, sans-serif;
	color: #CCCCCC;
}
#letztertext {
	float: left;
	width: 550px;
	height: 70px;
	font: normal 10px Verdana, Helvetica, sans-serif;
	color: #878786;
	margin: 0 0 0 0;
}
#bilder img {
	width: 97%;
	max-width: 1100px;
}
#plakat img {
	width: 70%;
}
.indi {
	width: 100%;
}
.indi img {
	width: 100%;
}
#projekt img {
	font: normal 10px/16px Verdana, Helvetica, sans-serif;
	color: #ffffff;
}
#projekt {
	outline-width: 7px;
	;
	outline-style: solid;
	outline-color: #ffffff;
	font: normal 10px/16px Verdana, Helvetica, sans-serif;
	color: #ffffff;
}
#projekt2 {
	outline-width: 7px;
	;
	outline-style: solid;
	outline-color: #ffffff;
	font: normal 10px/16px Verdana, Helvetica, sans-serif;
	color: #ffffff;
}
 @media all and (min-width: 1100px) {
.aside {
	flex: 1 25%;
}
}
 @media all and (min-width: 1100px) {
.main {
	flex: 3 0px;
}
.aside-1 {
	order: 1;
}
.main {
	order: 2;
}
.aside-2 {
	order: 3;
}
.footer {
	order: 4;
}
}
 @media all and (max-width: 1100px) {
#detailtext {
	font: normal 12px/19px Verdana, Helvetica, sans-serif;
	max-width: 600px;
	min-width: 450px;
}
h1 {
	font: bold 12px/19px Verdana, Helvetica, sans-serif;
}
#links a {
	font: bold 12px/19px Verdana, Helvetica, sans-serif;
}
#bilder img {
	width: 100%;
}
#plakat img {
	width: 100%;
}
.aside-2 {
	min-width: 500px;
}
.main {
	min-width: 500px;
}
.aside-1 {
	min-width: 500px;
}
.footer {
	min-width: 500px;
}
.header {
	min-width: 500px;
}
#bilder {
	width: 100%;
}
.indi img {
	width: 100%
}
#detailtext2 {
	width: 100%;
	font: normal 12px/19px Verdana, Helvetica, sans-serif;
}
#letztertext {
	font: normal 12px Verdana, Helvetica, sans-serif;
}
#projekt2 {
	margin: 10px 0 0 0;
}
#copyright {
	font: normal 7px/33px Verdana, Helvetica, sans-serif;
}
}
